Subject: Ticket Assigned - تشتي مقاس المنتج esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:15:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  تشتي مقاس المنتج esc ahlam                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahlam Bot:  Hi Ahlam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:02 AM, 29th Apr                   Mohammed                    Hi Ahlam, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:03 AM, 29th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:03 AM, 29th Apr                     ahlam                    Hi   i returned a tshirt and this is the order number. My question is that i forget what was the old size           09:03 AM, 29th Apr                     ahlam                             09:04 AM, 29th Apr                     ahlam                             09:04 AM, 29th Apr                   Mohammed                   how can i help you           09:04 AM, 29th Apr                     ahlam                    I want to buy bigger size but i forget what size i ordered before           09:04 AM, 29th Apr                     ahlam                    Got it??           09:05 AM, 29th Apr                     ahlam                    Can u check for me           09:05 AM, 29th Apr                   Mohammed                   okay           09:05 AM, 29th Apr                   Mohammed                   let me check           09:05 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:08 AM, 29th Apr                   Mohammed                   We are sorry we could not reach to your information           09:11 AM, 29th Apr                     ahlam                    Ok           09:11 AM, 29th Apr                     ahlam                    It is not shown the size?           09:12 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           09:12 AM, 29th Apr                     ahlam                    How can i know?           09:12 AM, 29th Apr                     ahlam                    How come u cannot figure out what size my item was           09:13 AM, 29th Apr                     ahlam                    All information should be written           09:13 AM, 29th Apr                   Mohammed                   i will check that and send you mail           09:14 AM, 29th Apr                     ahlam                    Ok thank u           09:14 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 AM, 29th Apr                     ahlam                    Have a nice day           09:14 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473778